/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
	
html, body {
	/* you need to set this to assign to the main element a min height of 100% */
  min-height: 100%;
  height:100%;
}


body {
  font-size: 100%;
  font-family: "Lato", sans-serif;
  color: #4e6361;
  background-color: #191919;
  position: relative;
}
.height100{
  height: 100%;
}
.lightBG{
  background-color: white;
}


.cf:before,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf { *zoom: 1;}

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

.righty{
	float:right;
}
.lefty{
	float:left;
}
.noRightMargin, .slide-Home-Nav li.noRightMargin{
	margin-right: 0;
}

a {
  color: white;
  text-decoration: none;
}
ul{
	list-style-type: none
}


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-img-replace {
  /* replace text with a background-image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.overflow-hidden {
  overflow: auto;  /*overflow: hidden; ako je hidden onda ce se maknut scroll od browsera i cukat ce*/
}
	   
/* -------------------------------- 

Main components 

-------------------------------- */
.cd-main-content {
  /* set a min-height and a z-index to be sure that the main element completely covers the lateral menu */
/*  position: relative;*/
/*  background-color: #f5f4e9;*/
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  transition-duration: 0.7s;
}
.cd-main-content.lateral-menu-is-open {
  /* translate to show the lateral menu - all content needs to be put in the .cd-main-content to translate*/
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}


header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
/*  background: url(../images/bg/bg-home-head.jpg);  */

  z-index:100;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
header.lateral-menu-is-open {
  /* translate to show the lateral menu */
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
header.is-fixed {
  position: fixed;
}


#cd-logo {
  position: absolute;
  top: 40px;
  left:100px;
}
#cd-logo img {
  display: block;
}

#cd-top-nav {
  position: absolute;
  top: 0;
  right: 120px;
  height: 100%;
  display: none;
}
#cd-top-nav ul {
  height: 100%;
  padding-top: 18px;
}
#cd-top-nav li {
  display: inline-block;
  margin-right: 1em;
}
#cd-top-nav a {
  display: inline-block;
  padding: .5em;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 600;
}
#cd-top-nav a.current {
  background-color: #242e30;
}
.no-touch #cd-top-nav a:hover {
  color: rgba(255, 255, 255, 0.7);
}


#cd-menu-trigger {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 60px;
  width: 60px;
  background-color: #1e80bc;
/*  border-radius: 3px;
  -moz-border-radius:3px;*/
}
#cd-menu-trigger .cd-menu-text {
  position: absolute;
  top:18px;
  right:55px;
  text-transform: uppercase;
  /*color: #1e80bc;*/ /*plava marine*/
  color:white;
  font-size: 13px;
  font-weight: 900;
  display: none;
  text-shadow:0 1px 3px #908f8f;
}
#cd-menu-trigger .cd-menu-icon {
  /* this span is the central line in the menu menu */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: white;
  text-shadow:0 1px 3px #666666;
  /* these are the upper and lower lines in the menu menu */
}
#cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: inherit;
  left: 0;
}
#cd-menu-trigger .cd-menu-icon::before {
  bottom: 5px;
}
#cd-menu-trigger .cd-menu-icon::after {
  top: 5px;
}
#cd-menu-trigger.is-clicked .cd-menu-icon {
  background-color: rgba(255, 255, 255, 0);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after {/* x button na menu*/
  background-color: white;
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cd-lateral-nav {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  /* the secondary navigation is cove#8a1900 by the main element */
  z-index: 1;
  width: 260px;
  background: -webkit-linear-gradient(#1e80bc, #1e80bc); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e80bc, #1e80bc); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e80bc, #1e80bc); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#1e80bc, #1e80bc); /* Standard syntax */
  overflow-y: auto;
  padding:40px 0 0 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.8s 0s, visibility 0s 0.8s;
		-moz-transition: -moz-transform 0.8s 0s, visibility 0s 0.8s;
				  transition: transform 0.8s 0s, visibility 0s 0.8s;
  /* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -o-transform: translateX(260px);
  transform: translateX(260px);
}
#cd-lateral-nav .cd-navigation {
  margin: 10px 0 16px;
}
#cd-lateral-nav .sub-menu {
  padding: 0 10px 20px 15px;
  display: none;
}
#cd-lateral-nav a {
  display: block;
  line-height: 2em;
  padding: 0 16px 0 32px;
  color: #c3c1c1;/*siva*/
  font-size: 0.9em;
  font-weight: 600;
}
#cd-lateral-nav a.current,  {
  background-color: #1e80bc;
  color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
  color: #FFF;
}
#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
		-moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
				  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch;
}

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
  /* this is the right arrow to show that the item has a submenu  */
}
#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url("../img/cd-arrow.svg") no-repeat center center;
  background-size: 8px 11px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

#cd-lateral-nav .socials {
  padding: 50px 32px;
}
#cd-lateral-nav .socials:after {
  content: "";
  display: table;
  clear: both;
}
#cd-lateral-nav .socials a {
  height: 32px;
  width: 32px;
  float: left;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  background-size: 128px 64px;
  background-color: #FFF;
  margin-right: .5em;
  border-radius: 0.25em;
}
#cd-lateral-nav .socials a.cd-twitter {
  background-position: 0 0;
}
#cd-lateral-nav .socials a.cd-github {
  background-position: -32px 0;
}
#cd-lateral-nav .socials a.cd-facebook {
  background-position: -64px 0;
}
#cd-lateral-nav .socials a.cd-google {
  background-position: -96px 0;
}
.no-touch #cd-lateral-nav .socials a:hover {
  background-color: #4e6361;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-twitter {
  background-position: 0 -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-github {
  background-position: -32px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-facebook {
  background-position: -64px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-google {
  background-position: -96px -32px;
}


h1, h1, h2, p, span, a{
	  font-family: "Lato", sans-serif;
}
p{
	line-height: 1.6em;
}



#cd-lateral-nav .cd-navigation li.current{
/*  background:white;*/
   padding: 10px 16px 10px 32px;
  color: white;
  font-size: 0.9em;
  font-weight: 900;
}
#cd-lateral-nav .cd-navigation ul.sub{
  margin:0px 0 20px 40px;
  }
#cd-lateral-nav ul.sub li{
   margin:6px 0 6px 0;
   padding:0;
  }
#cd-lateral-nav ul.sub li.current{
  color: white;
  font-size: 0.9em;
  font-weight: 900;
  padding: 0px;
  }

#cd-lateral-nav ul.sub li a{
  color: #c3c1c1;
  font-size: 0.9em;
  font-weight: 600;
  margin:0;
  padding:0;
  line-height: 1em;
  }



.mojSlide{
	width: 100%;
	height: 100%;
	text-align: center;
	color:white;
	overflow: hidden;
	position:relative;
	text-align: center;
  }
	.home-tattoo01{
		background: url(../images/bg/home_tat01.jpg);  
		background-position:bottom center;
		background-repeat: no-repeat;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
		}
  .home-tattoo02{
    background: url(../images/bg/home_tat02.jpg);  
    background-position:bottom center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    }

	.shade{
	  background:rgba(0,0,0,0.4);
	  display:block;
	  position:absolute;
	  top:0;
	  left:0;
	  right:0;
	  bottom:0;
	  z-index: 3;
	 }
	 .shade_small{
	  background:rgba(0,0,0,0.1);
	  display:block;
	  position:absolute;
	  top:0;
	  left:0;
	  right:0;
	  bottom:0;
	  z-index: 5;
	 }
		.slide-content a.slide-logo{
			display: block;
			width:158px;
			height:158px;
			margin:0 auto;
			margin-top:0px;
	   	z-index: 60;
			}
		.slide-content a.slide-logo:hover{
		  background: none;
		  }
		.slide-content{
			position:absolute;
			top:50%;
			left:50%;
			width:800px;
			height:600px;
			margin-left:-400px;
			margin-top:-300px;
		  z-index: 30;
			/*background:red;*/
			/*border:1px white solid;*/
			}
			.slide-content h1{
				display:block;
				font-size: 3.1em;
				font-weight: 700;
				color:white;
				text-shadow:1px 1px 2px #666666;
				margin:70px 0 0 0 ;
				}
			.slide-content p{
				padding:50px 100px 50px 100px;
				text-shadow:1px 1px 1px #666666;
				}
			.slide-content a.vise{
				font-size: 1em;
				letter-spacing: 0.2em;
				padding:10px 41px 10px 43px;
				border:1px solid white;
				font-weight: 700;
				text-shadow:0px 1px 1px #666666;
				 background:rgba(30,128,188,0.7);
				}
			.slide-content a:hover{
				color:white;
				background:rgba(30,128,188,1); /*plava rgb*/
				}
			.slide-Home{
        position: absolute;
        top:50%;
        left:50%;
				display: block;
				width:900px;
        height:700px;
				clear:both;
        margin-left:-450px;
        margin-top:-350px;
        z-index: 3000;
        /*background: red;*/
				}
			.slide-Home li{
				float:left;
				width:50%;
        height:60px;
				margin:0;
				padding:0;
        /*background: red;*/
        text-align: center;
				}
        .slide-Home li.mem_logo { 
          display: block;
          width:900px;
          height:500px;
          margin:0 0 0 0;
          padding:0;
          background:none;
          }
          .slide-Home li.mem_logo_small { 
          display: block;
          width:900px;
          height:300px;
          margin:0 0 0 0;
          padding:0;
          background:none;
          text-align: center;
          }
          .slide-Home li.mem_logo_small img{
            width:300px;
            height: auto;
          }

        .slide-Home li.txt { 
          display: block;
          width:900px;
          margin:40px 0 40px 0;
          padding:0;
          background:none;
          color:white;
          font-size:40px;
          font-weight: 900;
          }

			.slide-Home li a{
				border:none;
        width: 60px;
        height: 60px;
				background-repeat: no-repeat;
        margin:0 20px 0 20px;
        }

        .slide-Home li a.face{
          background: url(../images/bg/face.png);  
          background-repeat: no-repeat;
          background-position:top center;
          float:right;
           }
        .slide-Home li a.mail{
          background: url(../images/bg/mail.png);  
          background-repeat: no-repeat;
          background-position:top center;
          float:left;
           }





.mojContent{
  padding:0px 0 0 0;
}
.topImage{
  width:100%;
  min-height: 650px;
  background-color: red;
  background: url(../images/bg/plaza_torbe.jpg);  
  background-position:top center;
  background-repeat: no-repeat;
   -moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
  }
  .textLight{
	width:1100px;
	margin:0 auto;
	min-height: 400px;
  }

.slide-Wrap{
	min-height: 300px;
/*	background:rgba(0,111,179,0.3);*/
	position:absolute;
	top:50%;
	left:0;
	padding:0 0 0 100px;
	z-index: 1000;
	}
	.slide-Wrap h1{
		color:#1e80bc;
		display: inline-block;
		font-weight: 400;
		font-size: 1.6em;
		background-color: white;
		padding:13px 15px 13px 16px;
		margin:0 0 5px 0;
		}

	.slide-Wrap p{
		max-width: 500px;
		color:black;
		background-color: white;
		padding:20px;
		margin:0 0 40px 0;
		}
	.slide-Wrap p a{
		display: block;
		font-size: 1em;
		color:#1e80bc;
		padding:20px 0 0 0 ;
		font-weight: 700;
		}
		.slide-Wrap a:hover{
			}

/*footer elemts*/
footer{
  position:relative;
	width:100%;
	/*background:rgba(0,111,179,0.85);*/
  background:rgba(0,0,0,0.55);
/*  border-top:1px solid white;*/
	height:65px;
	z-index:2000;
  }
  footer.onBottom{
	position:absolute;
	bottom:0px;
	left:0;
  padding:25px 30px;
  }
  footer p{
	text-align: center;
	padding:0 0 50px 0;
	
  }
  img.wrk{
  display:block;
  /*margin:40px 0 0 430px*/;
  }
  .footerlinks{
	display: block;
	margin:0 0 50px 0;
	padding:0 0 50px 0;
	border-bottom:1px dashed #333333;
  }
  .footerlinks li{
	float:left;
	margin:0 55px 0 0 ;
  }
  .footerlinks a{
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
	height:80px;
	margin:0;
	padding:0;
  }
  .footerlinks a.iams{
	width:65px;
	background-image:url("../images/bg/foot_iams.png");
  }
  .footerlinks a.biologic{
	width:80px;
	background-image:url("../images/bg/foot_biologic.png");
  }
  .footerlinks a.av{
	width:75px;
	background-image:url("../images/bg/foot_av.png");
  }
  .footerlinks a.wrkmode{
	width:75px;
	background-image:url("../images/bg/foot_wrkmode.png");
  }
  .footerlinks a.pseudo{
	width:75px;
	background-image:url("../images/bg/foot_pseudo.png");
  }
  .footerlinks a.hk{
	width:75px;
	background-image:url("../images/bg/foot_hk.png");
  }
  .footerlinks a:hover{
	background-position:bottom left;
  }


.footerleft{
  float:left;
  color:#999999;
  font-weight: 400;
  font-size: 14px;
}
.footerRight{
  float:right;
  color:#999999;
  font-weight: 400;
  font-size: 14px;
}




